pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Build in GTK+ break down

Am Donnerstag, den 16.12.2010, 22:55 +0100 schrieb Pouya D. Tafti:
> On 16 December 2010 22:42, Thomas Kaepernick <> wrote:
> > Hi,
> >
> > I would install XFCE4, but the build of GTK+ in /usr/pkgsrc/x11/gtk2
> > break down with an error message at the configure run:
> [...]
> FWIW, I recently built pango, gtk2, and xfce4 from sources of 8 Dec.
> without any problem.  Do you have an up-to-date pkgsrc tree and a
> standard build environment?
Yes, I am. The brunch of pkgsrc is the latest: pkgsrc-2010Q3. I
downloaded it as tarball. Then I remove the old pkgsrc tree and extract
the new tarball. Root has csh for shell. The system is 5.1.

Other packages (eg. emacs, cups) build without problems.


Home | Main Index | Thread Index | Old Index